<!--[if lt IE 7]><html lang="ru" class="lt-ie9 lt-ie8 lt-ie7"><![endif]-->
<!--[if IE 7]><html lang="ru" class="lt-ie9 lt-ie8"><![endif]-->
<!--[if IE 8]><html lang="ru" class="lt-ie9"><![endif]-->
<!--[if gt IE 8]><!--><html lang="ru"><!--<![endif]-->
<head>
<meta name="robots" content="noindex, nofollow">
<title>$TITLE$ - $_USERNAME$ - $MODULE_NAME$ - $SITE_NAME$</title>
<link rel="stylesheet" href="/_st/my.css" />

<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="HandheldFriendly" content="true">
<meta name="format-detection" content="telephone=no">
<meta name="viewport" content="user-scalable=0, initial-scale=1.0, maximum-scale=1.0, width=device-width"> 
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-status-bar-style" content="default">

<link rel="shortcut icon" href="/images/favicon.ico">

<!--[if lt IE 9]>
<script src="/js/html5shiv.min.js"></script>
<script src="/js/respond.min.js"></script>
<![endif]-->
</head>

<body>
$GLOBAL_AHEADER$

<div class="container">
<div class="middle">

<!-- asidebar -->
<div class="aside">
$GLOBAL_CLEFTER$
</div>
<!--/ asidebar -->

<div class="main_content">

<div class="breadcrumbs-wrapper">
<div class="btn_list-grid">
<button class="btn_list ion-ios-list-outline"></button>
<button class="btn_grid ion-ios-keypad-outline"></button>
</div>
</div>
 
<!-- <body> -->
<table border="0" cellpadding="0" cellspacing="0" width="100%"><tr>
	<td>$SHOP_PATH$</td>
	<?if($ADD_ENTRY_LINK$)?><td align="right" class="nowrap">[ <a href="$ADD_ENTRY_LINK$"><!--<s4391>-->Добавить товар<!--</s>--></a> ]</td><?endif?>
</tr></table>

<h1>$_USERNAME$</h1>

<table border="0" cellpadding="0" cellspacing="0" width="100%">
<tr valign="top">
	<?if $_AVATAR$?><td style="padding-right:10px; width:1%">$_AVATAR$</td><?endif?>
	<td>
		<?if $_SHOP_ACTIVITY_URL$?><a href="$_SHOP_ACTIVITY_URL$"><!--<s5428>-->Товары<!--</s>--></a>&nbsp;<small>($_SHOP_ENTRIES$)</small><?endif?>
		<?if $_SHOP_COMM_URL$?>| <a href="$_SHOP_COMM_URL$"><!--<s4783>-->Отзывы<!--</s>--></a><?endif?>
		<?if $_SHOP_WISHLIST_URL$?>| <a href="$_SHOP_WISHLIST_URL$"><!--<s7231>-->Список желаний<!--</s>--></a><?endif?>
		<?if $_SHOP_TRANSACTIONS_URL$?><?if($_SHOP_ACTIVITY_URL$ || $_SHOP_COMM_URL$ || $_SHOP_WISHLIST_URL$)?>| <?endif?><a href="/shop/user/$_USER_ID$"><!--<s4928>-->Баланс<!--</s>--></a> | <a href="$_SHOP_TRANSACTIONS_URL$"><!--<s4962>-->Движения средств<!--</s>--></a><?endif?>
		<ul class="shop-options">
			<?if($_ICQ$)?><li><span class="opt">ICQ:</span> <span class="val">$_ICQ$</span></li><?endif?>
			<?if($_AOL$)?><li><span class="opt">AOL:</span> <span class="val">$_AOL$</span></li><?endif?>
			<?if($_WWW$)?><li><span class="opt">WWW:</span> <span class="val"><a href="$_WWW$" target=_blank>$_WWW$</a></span></li><?endif?>
		</ul>
	</td>
</tr>
</table>

<?if($PAGE_ID$ == 'usertrans')?>
<hr />
<table id="transactions_filters" border="0" cellpadding="0" cellspacing="0" width="100%"><tr>
	<td>$DATE_SELECTOR$</td>
	<td align="right">$TRANS_SELECTOR$</td>
</tr></table>
<hr />
<?endif?>

<?if($PAGE_ID$ == 'userarea')?>
	<?if($BALANCE$)?></li>
	<h3 class="postFirst" id="shop-balance"><!--<s4928>-->Баланс<!--</s>--></h3>
	<table border="0" cellpadding="0" cellspacing="0" width="100%"><tr>
		<td><div class="eTitle">$BALANCE$</div></td>
		<td style="text-align:right; line-height:150%">$ADD_FUNDS$</td>
	</tr></table>
	<?endif?>

	<?if($WITHDRAWAL_PURSE$)?></li>
	<h3 class="postFirst" id="shop-paymetns-purse"><!--<s4930>-->Счёт для выплаты<!--</s>--></h3>
	<table border="0" cellpadding="0" cellspacing="0" width="100%"><tr>
		<td>$WITHDRAWAL_PURSE$</td>
		<?if($WITHDRAWAL_LAST_DATE$)?><td class="nowrap" style="width:1%"><!--<s4931>-->Последняя выплата<!--</s>-->:<div style="text-align:right;font-style:italic;">$WITHDRAWAL_LAST_DATE$, $WITHDRAWAL_LAST_TIME$</div></td><?endif?>
	</tr></table>
	<div class="forumDescr" style="padding:10px 0"><!--<s4935>-->Минимальная сумма для выплаты<!--</s>-->: $WITHDRAWAL_MIN$</div>
	<table border="0" cellpadding="0" cellspacing="0" width="100%"><tr>
		<td>$WITHDRAWAL_MODE$</td>
		<td class="nowrap" style="width:1%">$WITHDRAWAL_REQUEST$</td>
	</tr></table>
	<?endif?>
<?endif?>

$BODY$

<?if($PAGE_SELECTOR$)?><div style="text-align:center; padding:10px;">$PAGE_SELECTOR$</div><?endif?><!-- </body> -->
</div>

</div>
</div>

$GLOBAL_BFOOTER$
 

<script src="/js/lib.js"></script>
<script src="/js/owl.carousel.min.js"></script>
<script src="/js/jquery.cookie.js"></script>
<script src="/js/dropdown.min.js"></script>
<script src="/js/lightgallery-all.min.js"></script>
<script src="/js/common.js"></script>
</body>
</html>