<!--[if lt IE 7]><html lang="ru" class="lt-ie9 lt-ie8 lt-ie7"><![endif]-->
<!--[if IE 7]><html lang="ru" class="lt-ie9 lt-ie8"><![endif]-->
<!--[if IE 8]><html lang="ru" class="lt-ie9"><![endif]-->
<!--[if gt IE 8]><!--><html lang="ru"><!--<![endif]-->
<head>
<title>$TITLE$ - $MODULE_NAME$ - $SITE_NAME$</title>
<link rel="stylesheet" href="/_st/my.css" />

<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="HandheldFriendly" content="true">
<meta name="format-detection" content="telephone=no">
<meta name="viewport" content="user-scalable=0, initial-scale=1.0, maximum-scale=1.0, width=device-width"> 
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-status-bar-style" content="default">

<link rel="shortcut icon" href="/images/favicon.ico">

<!--[if lt IE 9]>
<script src="/js/html5shiv.min.js"></script>
<script src="/js/respond.min.js"></script>
<![endif]-->
</head>

<body>
$GLOBAL_AHEADER$

<div class="container">
<div class="middle">

<!-- asidebar -->
<div class="aside">
$GLOBAL_CLEFTER$
</div>
<!--/ asidebar -->

<div class="main_content">

<div class="breadcrumbs-wrapper">
<div class="btn_list-grid">
<button class="btn_list ion-ios-list-outline"></button>
<button class="btn_grid ion-ios-keypad-outline"></button>
</div>
</div>
 
<!-- <body> --><table border="0" cellpadding="0" cellspacing="0" width="100%">
		<tr>
			<td>$SHOP_PATH$</td>
			<?if($ADD_ENTRY_LINK$)?>
			<td class="nowrap" align="right">
				[ <?if($PAGE_ID$=='invoices')?><a href="/panel/?a=shop;l=order" target=_blank><!--<s5457>-->Настройки<!--</s>--></a><?else?><a href="$ADD_ENTRY_LINK$"><!--<s4391>-->Добавить товар<!--</s>--></a><?endif?> ]
			</td>
			<?endif?>
		</tr>
	</table>

	<div id="cont-$MODULE_ID$-$PAGE_ID$"<?if($PAGE_ID$!='invoices')?> style="position:relative;"<?endif?>>
		<?if($ORDERS_GEOMAP$)?><div style="float:right;">$ORDERS_GEOMAP$</div><?endif?>
		<?if($ORDERS_EXPORT$)?><div class="xml-xls-export" style="float:right; padding:0 3px;">$ORDERS_EXPORT$</div><?endif?>

		<h1>$TITLE$</h1>

		<?if($ORDER_NOTICE$)?>$ORDER_NOTICE$<?endif?>

		<?if($PAGE_ID$=='invoices')?>
			<table border="0" cellpadding="0" cellspacing="0" width="100%"><tr>
				<td><!--<s4532>-->Заказов<!--</s>-->: <b>$NUM_ENTRIES$</b> | <!--<s4538>-->Оборот<!--</s>-->: <b>$TOTAL$</b> <?if($PROFIT$)?>| <!--<s4546>-->Прибыль<!--</s>-->: <b>$PROFIT$</b><?endif?></td>
				<td align="right"><!--<s4535>-->Со статусом<!--</s>-->: $STATUS_SELECTOR$</td>
			</tr></table>
			<hr />

			<table border="0" cellpadding="0" cellspacing="0" width="100%"><tr>
				<td>$DATE_SELECTOR$</td>
				<td>$SUM_SELECTOR$</td>
				<td style="width:1%; text-align:right; padding-right:4px;">$ARCHIVE_SELECTOR$</td>
				<?if($USER_SELECTOR$)?><td class="nowrap" width="1%" align="right">$USER_SELECTOR$</td><?endif?>
				<?if($USER_GROUP_SELECTOR$)?><td class="nowrap" width="1%" align="right">$USER_GROUP_SELECTOR$</td><?endif?>
			</tr></table>
			<hr />

			<table border="0" cellpadding="0" cellspacing="0" width="100%"><tr>
				<td>$ORDERS_SEARCH$</td>
				<td align="right">$PAYMENT_SELECTOR$ $DELIVERY_SELECTOR$</td>
			</tr></table>

			<?if($DELIVDATE_SELECTOR$)?>
			<hr />
			<table border="0" cellpadding="0" cellspacing="0" width="100%"><tr>
				<td>$DELIVDATE_SELECTOR$</td>
				<?if($COURIER_SELECTOR$)?><td align="right">$COURIER_SELECTOR$</td><?endif?>
			</tr></table>
			<?endif?>
			<hr />
		<?endif?>

		<?if($PAGE_ID$=='price')?>
			<?if($NUM_PAGES$>1)?>
			<div style="text-align:right; padding-bottom:3px;"><!--<s3015>-->Страницы<!--</s>-->:
				<?$DRAW_BLOCK$('PAGE_PREV','pprev')?>
				<?$DRAW_BLOCK$('PAGE_SELECTOR','plist')?>
				<?$DRAW_BLOCK$('PAGE_NEXT','pnext')?>
			</div>
			<?endif?>

			<form id="shop-price-form" action="" onsubmit="return price2Basket()">
				<input type="hidden" name="mode" value="grp-add">
				<table id="shop-price-list" class="gTable" width="100%" border="0" cellspacing="1" cellpadding="2">
					<tr>
						<td class="gTableTop"><!--<s4374>-->Наименование<!--</s>--></td>
						<td class="gTableTop" width="1%"><!--<s4371>-->Цена<!--</s>--></td>
						<td class="gTableTop" width="1%"><!--<s4504>-->Количество<!--</s>--></td>
					</tr>
		<?endif?>

		<?if($PAGE_ID$=='compare')?>
			$COMPARE_TABS$
			<table id="shopCompareList">
				<thead>
					<th></th>
					$COMPARE_ITEMS$
				</thead>
				<tbody>
					$COMPARE_SPEC$
				</tbody>
			</table>
		<?else?>
			$BODY$
		<?endif?>

		<?if($PAGE_ID$=='price')?>
				</table>
				<div id="shop-price-buttons" class="shop-page-wrap shop-more-scroll">
					<input type="submit" class="pinput" value="Добавить в корзину"> <input type="button" class="pinput" onclick="location.href='/shop/checkout'" value="Оформить заказ"> <a class="shop-more-scroll-close" href="" onclick="return shopPageScrollClose(this)" title="Закрыть"></a>
				</div>
			</form>
		<?endif?>

		<?if($PAGE_ID$=='checkout')?>
			<?if($NUM_ENTRIES$)?>
				<h2><!--<s4452>-->Способ оплаты<!--</s>--></h2>
				$PAYMENT_LIST$
				<?if($DELIVERY_LIST$)?><h2><!--<s4454>-->Способ доставки<!--</s>--></h2>$DELIVERY_LIST$ <?endif?>
				$ORDER_FIELDS$
				$ORDER_INFO$
				<table border="0" cellpadding="0" cellspacing="0" width="100%" id="total-sum">
					<tr valign="top">
						<?if($ORDER_TAX$)?><td><h4><!--<s4607>-->Такса за доставку<!--</s>--></h4> $ORDER_TAX$</td><?endif?>
						<?if($ORDER_DISCOUNT$)?><td><h4><!--<s4608>-->Скидка по дисконту<!--</s>--></h4> <strike>$ORDER_TOTAL$</strike> ($ORDER_DISCOUNT$)</td><?endif?>
						<td><h4><!--<s4570>-->Сумма к оплате выбранным способом<!--</s>--></h4> $ORDER_TOPAY_CURR$</td>
					</tr>
				</table>
				<div id="order-submit">$ORDER_BUTTON$</div>
			<?else?>
				<div style="text-align:center; line-height:30px; padding-bottom:30px;">
					<h3><!--<s5434>-->Ваша корзина пуста<!--</s>--></h3>[ <a href="/shop"><!--<s4451>-->Продолжить покупки<!--</s>--></a> ]
				</div>
			<?endif?>
		<?endif?>

		<?if($PAGE_SELECTOR$)?>
			<div class="shop-page-wrap">
				$PAGE_MORE$ <?$DRAW_BLOCK$('PAGE_PREV','pprev')?> <?$DRAW_BLOCK$('PAGE_SELECTOR','plist')?> <?$DRAW_BLOCK$('PAGE_NEXT','pnext')?>
			</div>
		<?endif?>
	</div><!-- </body> -->
</div>

</div>
</div>

$GLOBAL_BFOOTER$
 

<script src="/js/lib.js"></script>
<script src="/js/owl.carousel.min.js"></script>
<script src="/js/jquery.cookie.js"></script>
<script src="/js/dropdown.min.js"></script>
<script src="/js/lightgallery-all.min.js"></script>
<script src="/js/common.js"></script>
</body>
</html>