<!--[if lt IE 7]><html lang="ru" class="lt-ie9 lt-ie8 lt-ie7"><![endif]-->
<!--[if IE 7]><html lang="ru" class="lt-ie9 lt-ie8"><![endif]-->
<!--[if IE 8]><html lang="ru" class="lt-ie9"><![endif]-->
<!--[if gt IE 8]><!--><html lang="ru"><!--<![endif]-->
<head>
<title>$ENTRY_TITLE$ - $CAT_NAME$ <?if($SECTION_NAME$)?>- $SECTION_NAME$<?endif?> - $MODULE_NAME$ - $SITE_NAME$</title>
<link rel="stylesheet" href="/_st/my.css" />
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">

<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="HandheldFriendly" content="true">
<meta name="format-detection" content="telephone=no">
<meta name="viewport" content="user-scalable=0, initial-scale=1.0, maximum-scale=1.0, width=device-width"> 
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-status-bar-style" content="default">

<link rel="shortcut icon" href="/images/favicon.ico">

<!--[if lt IE 9]>
<script src="/js/html5shiv.min.js"></script>
<script src="/js/respond.min.js"></script>
<![endif]-->
</head>

<body>
$GLOBAL_AHEADER$

<div class="container">
<div class="middle">

<!-- asidebar -->
<div class="aside">
$GLOBAL_CLEFTER$
</div>
<!--/ asidebar -->

<div class="main_content full_page">
<div class="breadcrumbs-wrapper">
<div class="breadcrumbs"><a href="$HOME_PAGE_LINK$">$SITE_NAME$</a> &raquo; <a href="$MODULE_URL$">$MODULE_NAME$</a> <?if($SECTION_NAME$)?>&raquo; <a href="$SECTION_URL$">$SECTION_NAME$</a><?endif?> &raquo; <a href="$CAT_URL$">$CAT_NAME$</a> &raquo; $ENTRY_TITLE$</div>

<div class="btn_list-grid">
<button class="btn_list ion-ios-list-outline"></button>
<button class="btn_grid ion-ios-keypad-outline"></button>
</div>
</div>
 
<!-- <body> -->
<div class="full_content">
<div class="full_top">
<div class="full_poster"><img src="<?if($SCREEN_URL$)?>$SCREEN_URL$<?else?>$IMG_URL1$<?endif?>" alt=""></div>
<div class="full_info">

<?if($MODER_PANEL$)?><div class="edit_post">$MODER_PANEL$</div><?endif?>
<div class="full_title"><h1>$ENTRY_TITLE$</h1></div>

<div class="full_info_bottom">
<div class="full_info_bottom_left">
<ul>
<li><span>Опубликовал:</span><a href="$PROFILE_URL$" target="_blank">$USER$</a></li>
<li><span>Дата:</span>$ADD_DATE$, $ADD_TIME$</li>
<li><span>Просмотров:</span>$READS$</li>
<li><span>Комментариев:</span><?if($COMMENTS_NUM$)?>$COMMENTS_NUM$<?else?>0<?endif?></li>
<li><span>Категория:</span>$ENTRY_CATS$</li>
<?if($RFILE_SIZE$)?><li><span>Размер файла:</span>$RFILE_SIZE$</li><?endif?>
</ul>

<div class="info_for_users">
<div class="info_for_users_title">Уважаемые пользователи!</div>
<div class="info_for_users_content">
Не забывайте оставаться на раздаче после того, как скачали торрент! Помогите скачать и другим - поддержите свободный обмен!
</div>
</div>
</div>

<div class="full_info_bottom_right"> 
<div class="raiting_num">$RATING$/$RATED$</div>
<div class="raiting_stars"><?$RSTARS$('17','/dleimages/rating.svg','1','float')?></div>
<?if($FILE_URL$)?>
<div class="size_file"><i class="ion-ios-cloud-download-outline"></i> $FILE_SIZE$</div>
<div class="btn_more"><a href="$FILE_URL$" class="btn swipe_effect">Скачать торрент</a></div>
<div class="count_download">Загрузок: $LOADS$</div>
<?endif?>
</div>
</div>
</div>
</div>

<div class="full_descr">
<div class="full_title_bl">Системные требования <span>(минимальные):</span></div>
<div class="system_req">
<ul>
<?if($OTHER1$)?><li><b>ОС:</b> $OTHER1$</li><?endif?>
<?if($OTHER2$)?><li><b>Процессор:</b> $OTHER2$</li><?endif?>
<?if($OTHER3$)?><li><b>Оперативная память:</b> $OTHER3$</li><?endif?>
<?if($OTHER4$)?><li><b>Видеокарта:</b> $OTHER4$</li><?endif?>
<?if($OTHER5$)?><li><b>Место на диске:</b> $OTHER5$</li><?endif?>
<?if($OTHER6$)?><li><b>Разработчик:</b> $OTHER6$</li><?endif?>
<?if($OTHER7$)?><li><b>Интерфейс:</b> $OTHER7$</li><?endif?>
<?if($OTHER8$)?><li><b>Озвучка:</b> $OTHER8$</li><?endif?>
</ul>
</div>
 
<div class="descr_container">
<div class="full_title_bl">Описание <span>материала:</span></div>
<div>$MESSAGE$</div>
</div>
 
<?if($IMG_URL1$)?>
<div class="screen_container">
<div class="full_screens">
<div class="full_title_bl">Скриншоты:</div>
<div id="screens_carousel" class="owl-carousel"></div>
<div class="screen_hidden">
<?if($IMG_URL1$)?><a href="$IMG_URL1$" onclick="return hs.expand(this)" class="highslide"><img src="$IMG_URL1$" alt=""></a><?endif?>
<?if($IMG_URL2$)?><a href="$IMG_URL2$" onclick="return hs.expand(this)" class="highslide"><img src="$IMG_URL2$" alt=""></a><?endif?>
<?if($IMG_URL3$)?><a href="$IMG_URL3$" onclick="return hs.expand(this)" class="highslide"><img src="$IMG_URL3$" alt=""></a><?endif?>
<?if($IMG_URL4$)?><a href="$IMG_URL4$" onclick="return hs.expand(this)" class="highslide"><img src="$IMG_URL4$" alt=""></a><?endif?>
<?if($IMG_URL5$)?><a href="$IMG_URL5$" onclick="return hs.expand(this)" class="highslide"><img src="$IMG_URL5$" alt=""></a><?endif?>
<?if($IMG_URL6$)?><a href="$IMG_URL6$" onclick="return hs.expand(this)" class="highslide"><img src="$IMG_URL6$" alt=""></a><?endif?>
<?if($IMG_URL7$)?><a href="$IMG_URL7$" onclick="return hs.expand(this)" class="highslide"><img src="$IMG_URL7$" alt=""></a><?endif?>
<?if($IMG_URL8$)?><a href="$IMG_URL8$" onclick="return hs.expand(this)" class="highslide"><img src="$IMG_URL8$" alt=""></a><?endif?>
<?if($IMG_URL9$)?><a href="$IMG_URL9$" onclick="return hs.expand(this)" class="highslide"><img src="$IMG_URL9$" alt=""></a><?endif?>
</div>
</div>
</div>
<?endif?>
</div>
</div>

<div class="box next-prev ignore-select" id="pages">
<script>
a=location.href;
b=a.split('-');
c=b.length;
d=eval(c-1);
e=b[d];
f=a.split('-'+e)[0];
$('#pages').html('<a id="a" class="btn" rel="nofollow" href="'+f+'-'+eval(e*1+1)+'"> Предыдущий материал</a> <a id="b" class="btn right" rel="nofollow" href="'+f+'-'+eval(e-1)+'">Следующий материал </a>'); 
$.ajax({
type: 'GET',
url: f+'-'+eval(e*1+1),
error: function(){$('#a, #i').hide();}
});
$.ajax({
type: 'GET',
url: f+'-'+eval(e-1),
error: function(){$('#b, #i').hide();}
});
</script>
</div>

<!-- Comments block -->
<?if($COM_IS_ACTIVE$)?>
<h2 class="section_name">Комментарии к материалу (<?if($COMMENTS_NUM$)?>$COMMENTS_NUM$<?else?>0<?endif?>)</h2>

<div class="comments ignore-select">
<div class="box"><?if($COM_CAN_READ$)?>$COM_BODY$<?endif?></div>

<?if($COM_PAGE_SELECTOR$)?>
<div class="navigation ignore-select">
<div class="pages">$COM_PAGE_SELECTOR$</div>
</div>
<?endif?>

<?if($COM_CAN_ADD$)?>
$COM_ADD_FORM$
<?else?>
<?if($USER_LOGGED_IN$)?>
<?else?>
<div class="box_info">
<b>Внимание!</b><br>
Добавлять комментарии могут только зарегистрированные пользователи. Авторизуйтесь на сайте под своим логином, либо пройдите процесс <a href="$REGISTER_LINK$">регистрации</a>.
</div>
<?endif?>
<?endif?>

</div>
<?endif?>
<!-- </body> -->
</div>

</div>
</div>

$GLOBAL_BFOOTER$
<script src="/js/lib.js"></script>
<script src="/js/owl.carousel.min.js"></script>
<script src="/js/jquery.cookie.js"></script>
<script src="/js/dropdown.min.js"></script>
<script src="/js/lightgallery-all.min.js"></script>
<script src="/js/common.js"></script>
</body>
</html>