<!--[if lt IE 7]><html lang="ru" class="lt-ie9 lt-ie8 lt-ie7"><![endif]-->
<!--[if IE 7]><html lang="ru" class="lt-ie9 lt-ie8"><![endif]-->
<!--[if IE 8]><html lang="ru" class="lt-ie9"><![endif]-->
<!--[if gt IE 8]><!--><html lang="ru"><!--<![endif]-->
<head>
<meta name="robots" content="noindex, nofollow">
<title>$TITLE$ - $MODULE_NAME$ - $SITE_NAME$</title>
<link rel="stylesheet" href="/_st/my.css" />

<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="HandheldFriendly" content="true">
<meta name="format-detection" content="telephone=no">
<meta name="viewport" content="user-scalable=0, initial-scale=1.0, maximum-scale=1.0, width=device-width"> 
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-status-bar-style" content="default">

<link rel="shortcut icon" href="/images/favicon.ico">

<!--[if lt IE 9]>
<script src="/js/html5shiv.min.js"></script>
<script src="/js/respond.min.js"></script>
<![endif]-->
</head>

<body>
$GLOBAL_AHEADER$

<div class="container">
<div class="middle">

<!-- asidebar -->
<div class="aside">
$GLOBAL_CLEFTER$
</div>
<!--/ asidebar -->

<div class="main_content">

<div class="breadcrumbs-wrapper">
<div class="btn_list-grid">
<button class="btn_list ion-ios-list-outline"></button>
<button class="btn_grid ion-ios-keypad-outline"></button>
</div>
</div>
 
<!-- <body> -->
<table border="0" cellpadding="0" cellspacing="0" width="100%"><tr>
	<td>$SHOP_PATH$</td>
	<td align="right" class="nowrap"><b><!--<s4521>-->Статус<!--</s>-->:</b> $ORDER_STATUS$</td>
</tr></table>
<h1><!--<s4717>-->Заказ<!--</s>--> <!--<s4453>-->№<!--</s>--> $ORDER_CODE$</h1>

$BODY$

<?if($DIGITAL_ITEM_1$)?>
<div style="text-align:center; font-size:1.6em; padding:15px; line-height:150%;"><?$DIGITAL_GOODS$('<!--<s5481>-->Получить<!--</s>--> %NAME% %SIZE%')?></div>
<?endif?>
$ORDER_PRINT$ $ORDER_PDF$
<?if($DELIVERY$)?>
<h3 style="margin:5px 0;"><!--<s4454>-->Способ доставки<!--</s>--></h3>
<table class=u-delivery-wrapper border="0" cellpadding="0" cellspacing="0" width="100%"><tr>
	<td width="20">&nbsp;</td>
	<td><b>$DELIVERY$</b><div style="padding-top:5px">$DELIVERY_DESCR$</div></td>
	<?if($ORDER_TAX$)?><td style="text-align:right;padding-left:20px; font-size:16px;"><?if($ORDER_TAX_EDIT$)?>$ORDER_TAX_EDIT$<?else?>$ORDER_TAX$<?endif?></td><?endif?>
</tr></table>
<?endif?>
<table class=u-discount-wrapper border="0" cellpadding="0" cellspacing="0" width="100%" style="margin-top:20px;">
	<?if($ORDER_DISCOUNT$)?>
	<tr>
		<td><h3><!--<s4608>-->Скидка по дисконту<!--</s>--></h3></td>
		<td id="order_discount" style="text-align:right;padding-left:20px; font-size:16px;">$ORDER_DISCOUNT$</td>
	</tr>
	<?endif?>
	<tr valign="top">
		<td><h3><!--<s4513>-->К оплате<!--</s>--></h3></td>
		<td id="order_topay" style="text-align:right;padding-left:20px; font-size:16px;"><?if($ORDER_DISCOUNT$)?><strike>$ORDER_TOTAL$</strike><br><?endif?>$ORDER_TOPAY$</td>
	</tr>
</table>

<h2><!--<s4604>-->Оплата заказа<!--</s>--></h2>
<table class=u-payments-wrapper border="0" cellpadding="0" cellspacing="0" width="100%">
	<tr valign="top">
		<td width="20">&nbsp;</td>
		<td><b>$PAYMENT$</b><div style="padding-top:5px">$PAYMENT_DESCR$</div></td>
		<?if($PAY_NOW$)?><td style="text-align:right;padding-left:20px;"><h3>$ORDER_TOPAY_CURR$</h3>$PAY_NOW$</td><?endif?>
	</tr>
</table>

<?if($ORDER_FIELDS$)?><div id="order-info" class="commFl u-order-info" style="margin-top:20px;">$ORDER_FIELDS$</div><?endif?>

<div class=u-order-addedit-time  style="padding:20px 0; text-align:right; font-style: italic;">
	<b><!--<s4522>-->Добавлен<!--</s>-->:</b> $ADD_DATE$, $ADD_TIME$ <?if($MOD_TIME$)?> <b><!--<s4523>-->Изменён<!--</s>-->:</b> $MOD_DATE$, $MOD_TIME$<?endif?>
</div><!-- </body> -->
</div>

</div>
</div>

$GLOBAL_BFOOTER$
 

<script src="/js/lib.js"></script>
<script src="/js/owl.carousel.min.js"></script>
<script src="/js/jquery.cookie.js"></script>
<script src="/js/dropdown.min.js"></script>
<script src="/js/lightgallery-all.min.js"></script>
<script src="/js/common.js"></script>
</body>
</html>